@CHARSET "ISO-8859-1";
#addEditForm td.giohang_col2 {
    color: #01AEF3;
    font-weight: bold;
}
#addEditForm td.giohang_col5 {
    font-weight: bold;
    text-align: center;
}
#addEditForm td.giohang_col1, #addEditForm th.giohang_col1 {
    text-align: center;
}
#addEditForm td.giohang_col3 {
    text-align: center;
}
#addEditForm td.giohang_col4, #addEditForm th.giohang_col4 {
    width: 20px;
}
#addEditForm p.total span {
    color: #FF6801;
    font-weight: bold;
}
#addEditForm p.total {
    float: left;
    font-size: 13px;
    text-align: right;
    margin: 10px 0;
    width: 100%;
}
#addEditForm table, #addEditForm table {
    border-collapse: collapse;
    border-color: grey;
}
#addEditForm table th, #addEditForm table td {
    border: 1px solid gray;
}
#addEditForm table th {
    background: none repeat scroll 0 0 #E2E0E1;
    font-size: 13px;
    text-transform: uppercase;
}
#addEditForm table td {
    font-size: 13px;
    line-height: 40px;
    text-align: center;
}
#addEditForm table td img {
    float: left;
    padding-left: 3px;
    padding-top: 3px;
}
#addEditForm table input {
    border: 1px solid gray;
    margin: 0 3px;
    text-align: center;
}
#btn_payment_cart, #btn_payment {
    background: url("../images/orange_button.jpg") repeat-x scroll left center transparent;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    padding: 0 3px;
    height: 24px;
}
#btn_delete_item, #btn_update_cart, #btn_delete_cart {
    background: url("../images/blue_button.gif") repeat-x scroll left center transparent;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    padding: 0 3px;
    color: #FFFFFF;
    height: 24px;
}
.btns {
    background: url("../images/blue_button.gif") repeat-x scroll left center transparent;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    height: 24px;
}
.order_h3 {
    background: url("../images/order_h3.jpg") no-repeat scroll left center transparent;
    border-bottom: 1px solid #EAEAEA;
    color: #00AEF3;
    font-family: Delicious;
    line-height: 41px;
    padding-left: 40px;
}
.search_button {
    background: url("../images/search_button.gif") no-repeat scroll left center transparent;
    border: medium none;
    cursor: pointer;
    height: 28px;
    width: 45px;
}
#btn_payment, #btn_cancel {
    border: medium none;
    margin-top: 10px;
}
#btn_payment {
    margin-left: 100px;
    margin-right: 5px;
}

form#payment-info {
    padding-top: 20px;
    width: 563px;
}
form#payment-info label {
    clear: both;
    color: #4D4D4D;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    margin-right: 5px;
    text-align: right;
    width: 100px;
}
form#payment-info input, form#contact textarea {
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 11px;
    height: 24px;
    margin-bottom: 7px;
}
form#payment-info label.col_right {
    width: 74px;
}
form#payment-info input {
    width: 207px;
}
form#payment-info input.error, form#contact textarea.error {
    background: none repeat scroll 0 0 #E9522A;
}
form#payment-info textarea, form#contact input.col_left {
    width: 430px;
}
#siimage, #reload_img {
    float: left;
    padding-left: 10px;
}
#reload_img {
    background: url("../images/reload.jpg") no-repeat scroll right center transparent;
    color: #666666;
    font-size: 12px;
    padding-right: 20px;
    text-decoration: none;
}
form#payment-info input.input_submit, form#contact input.input_reset {
    box-shadow: 0 0 0 #CCCCCC inset;
}